{
	"yes": "はい",
	"no": "いいえ",
	"username": "ユーザー名",
	"password": "パスワード",
	"resultsPerPage": "ページごとの結果",
	"sortBy": "並び替える:",
	"filter": "フィルター",
	"cannotBeUndone": "これは元に戻せません！",
	"nevermind": "やっぱりやめる",
	"never": "一度もない",
	"continue": "続ける",
	"submit": "申し出る",
	"by": "で",
	"auto": "自動",
	"copied": "コピーした",
	"characters": "文字",
	"name": "名前",
	"dateAdded": "追加された日付",
	"title": "タイトル",
	"save": "保存",
	"enable": "有効化",
	"disable": "無効化",
	"remove": "削除する",
	"download": "ダウンロード",
	"downloads": "ダウロード",
	"delete": "削除",
	"files": "ファイル",
	"welcome": "ようこそ",
	"from": "から",
	"markAsRead": "既読にする",
	"markAllAsRead": "すべて既読にする",
	"pageToFrom": "の{{from}}から{{to}}までの{{of}}。",
	"notifications": "通知",
	"home": "ホーム",
	"domains": "ドメイン",
	"donateADomain": "ドメインを寄付する",
	"manageDomains": "ドメインの管理",
	"termsOfService": "利用規約",
	"rules": "ルール",
	"none": "None",
	"user": "ユーザー",
	"userSettings": "ユーザー設定",
	"profile": "プロフィール",
	"security": "セキュリティー",
	"uploadPreferences": "アップロードの環境設定",
	"images": "画像",
	"subscriptions": "サブスクリプション",
	"donate": "寄付",
	"mail": "メール",
	"imageGallery": "画像一覧",
	"themeGallery": "テーマ一覧",
	"tools": "ツール",
	"webUploader": "Webアップローダー",
	"bulkUploader": "一括アップローダー",
	"urlShortener": "URL短縮",
	"pastes": "メモ",
	"changelogs": "変更ログ",
	"logout": "ログアウト",
	"serviceStatus": "サービスステータス",
	"search": "検索",
	"actions": "アクション",
	"id": "ID",
	"views": "閲覧",
	"open": "開く",
	"url": "URL",
	"status": "ステータス",
	"type": "Type",
	"date": "日付",
	"goBack": "戻る",
	"electFile": " ファイルを選択",
	"succeeded": "成功",
	"failed": "失敗",
	"timezone": "タイムゾーン",
	"storageUsed": "使用済み容量",
	"uploadStatistics": "アップロードの統計",
	"today": "今日",
	"yesterday": "昨日",
	"nDaysAgo": "{{n}} 日前",
	"thankYou": "ありがとう！",
	"done": "実行しました",
	"privateProfile": "プライベートプロフィール",
	"subscriptionOnlyFeature": "サブスクリプション専用機能",
	"considerSubscribing": "この機能は、いずれかのプランに加入しているユーザーだけが利用できます。<a href=\"/subscriptions\">こちら</a>で購読をご検討ください。",
	"error": "エラー",
	"success": "成功",
	"warning": "警告",
	"monthly": "月",
	"language": "言語",
	"created": "作成日",
	"edit": "編集",
	"saveChanges": "変更を保存する",
	"share": "共有",
	"select": "選択",
	"items": "アイテム",
	"domain": "ドメイン",
	"viewAll": "すべて見る",
	"unreadNotifications": "未読通知",
	"noUnreadNotifications": "未読通知を表示しない",
	"searchForAnIcon": "アイコンの検索",
	"searchForAUser": "ユーザーを検索する",
	"anUnknownError": "不明なエラーが発生しました",
	"chooseColour": "色を選ぶ",
	"errorPage": {
		"404": {
			"heading": "Not Found",
			"description": "このページは見つかりませんでした"
		},
		"unauthorized": {
			"heading": "Unauthorized",
			"description": "このページへのアクセス権がないようです"
		},
		"500": {
			"heading": "Internal Server Error",
			"description": "このページを読み込む際に何か問題が発生しました"
		}
	},
	"goToHomepage": "ホームページへ行く",
	"newPaymentMethod": "新しい支払い方法",
	"all": "すべて",
	"fileName": "ファイル名",
	"displayName": "表示名",
	"searchBy": "で検索",
	"showCollections": "コレクションを見る",
	"hideCollections": "コレクションを隠す",
	"noResultsFound": "見つかりませんでした",
	"public": "公開",
	"unlisted": "未掲載",
	"private": "プライベート",
	"minutes": "分",
	"hours": "時",
	"days": "日",
	"weeks": "週",
	"months": "月"
}
